
# Input phone React component

React component allowing to input phone number including country prefix. Country flags and names are fetched from simple express js server.
 


## Installation

    cd app && npm install
    npm run start
    
and in the second terminal 
	
	cd server && npm install
    npm run start


